.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2489a9f0-188d-1e2f-28f6-21acc04c876b {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f52e29bc-46c7-6dfe-95a0-e4d93d3cca13 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f8073dc1-ad40-b130-b533-17e8871e8aed {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0661b89e-4222-3550-68d9-e7a5c729038e {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3a317946-f5c9-038c-d7b2-d9950620dacf {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-40301c6d-3d89-7b45-e84f-ea2f1b3205bb {
padding-bottom: 88px !important;
}
.lfr-layout-structure-item-fc330806-d8aa-da0f-0917-93cc0e055885 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-335e4486-13ed-1ea4-2c9e-5c0c11ddca7e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-335e4486-13ed-1ea4-2c9e-5c0c11ddca7e {
padding-left:0 !important;
padding-right:0 !important;
}.lfr-layout-structure-item-0bc3c591-4098-25bf-43c7-13f68afd044f {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c8c553fd-6574-43a6-7c73-555c6a3695bc {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-af07f3b0-f0b4-341f-45ad-0ed75b747700 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-753837eb-5f79-e1f2-e0f3-52f85c4adce1 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-45c16c07-7d9f-8025-6ef4-b5c86946c04e {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-850e1606-b7d4-1caa-91a1-297de65316ff {
padding-left: var(--spacer-5,3rem) !important;
}
